@charset "utf-8";

.guide-sp { display: none; }

.guide-index-wrap { width: 100%; }
.guide-index-wrap li { margin-bottom: 10px; }
.guide-index-wrap li .guide-index-inner {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	width: 100%;
}
.guide-index-wrap li .guide-index-inner li { margin: 0 20px 0 0; }
.guide-index-wrap li .guide-index-inner li:last-child { margin-right: 0; }
.guide-index-wrap li .guide-index-inner li a {
	display: block;
	padding: 20px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow:1px 2px 12px -3px #969696;
	-moz-box-shadow:1px 2px 12px -3px #969696;
	-webkit-box-shadow:1px 2px 12px -3px #969696;
	background: #f0e8ca;
	width: 200px;
}
.guide-index-wrap li .guide-index-inner li a span {
	display: block;
	text-align: center;
}
.guide-index-wrap li .guide-index-inner li a .upper { margin-bottom: 10px; }
.guide-index-wrap li .guide-index-inner li a .under {
	font-family: "ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
	letter-spacing: 0;
	font-size: 15px;
	color: #0b0400;
}


#container .guide-wrap .guide-ttl {
	font-family: "ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
	margin-bottom: 25px;
	text-align: center;
	line-height: 25px;
	color: #8b6c1a;
	font-size: 25px;
}
#container .guide-wrap .guide-list li { margin-bottom: 40px; }
#container .guide-wrap .guide-list li:last-child { margin-bottom: 0; }
#container .guide-wrap .guide-list .guide-sttl {
	margin-bottom: 15px;
	padding: 15px 0px 15px 10px;
	font-weight: bold;
	font-size: 15px;
	background: #f0e8ca;
}
#container .guide-wrap .guide-detail {
	padding: 15px;
	line-height: 1.6;
	font-size: 14px;
	background: #fff;
}
#container .guide-wrap .guide-list-nomber dt {
	margin-bottom: 5px;
	font-weight: bold;
}
#container .guide-wrap .guide-list-nomber dd {
	margin-bottom: 20px;
	padding: 10px;
	background: #f8f8f8;
}
#container .guide-wrap .guide-list-nomber dd:last-child {margin-bottom: 0; }
#container .guide-wrap .guide-bank-list {
	margin-top: 10px;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: left;
	justify-content: left;
	width: 100%;
}
#container .guide-wrap .guide-bank-list li { margin: 0 10px 0 0; }
#container .guide-wrap .guide-bank-list li:last-child { margin-right: 0; }
#container .guide-wrap .guide-list-order li { margin-bottom: 5px; }
#container .guide-wrap .guide-detail .guide-mypage {
	text-decoration: underline;
	font-weight: bold;
	color: #3388cc;
}
#container .guide-wrap .guide-detail .guide-mypage:hover { text-decoration: none; }
#container .guide-wrap .guide-detail .guide-txt {
	margin-bottom: 10px;
	line-height: 1.5;
}
#container .guide-wrap .guide-detail .guide-attention {
	font-size: 12px;
	line-height: 1.8;
}
#container .guide-wrap .guide-list-category {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: left;
	justify-content: left;
	width: 100%;
}

@media screen and (min-width:320px) and (max-width:736px) {

.guide-sp { display: block; }
.guide-thumbnail { display: none; }

#container .guide-wrap .guide-bank-list {
	display: block;
	width: 100%;
}
#container .guide-wrap .guide-bank-list li {
	float: left;
	margin-right: 0;
	text-align: center;
	width: 50%;
}

.guide-index-wrap li { margin-bottom: 0; }
.guide-index-wrap li .guide-index-inner {
	display: block;
	width: 100%;
}
.guide-index-wrap li .guide-index-inner li { margin: 0; }
.guide-index-wrap li .guide-index-inner li a {
	float: left;
	margin-right: 10px;
	margin-bottom: 15px;
	width: 48.3%;
}
.guide-index-wrap li .guide-index-inner li:nth-child(2) a,
.guide-index-wrap li .guide-index-inner li:nth-child(4) a { margin-right: 0; }

.guide-index-wrap li .guide-index-inner li a .under { font-size: 14px; }

} /* end */
